Subject: [rohc] 69th IETF and RoHCoIPsec

From: "Pezeshki, Jonah" <[email-masked]>
Date: Tue, 17 Jul 2007 12:17:06 -0400

Lars-Erik,
 
Once again, thank you for your assistance with obtaining a WGLC for our
internet drafts (draft-ietf-rohc-hcoipsec-05,
draft-ietf-rohc-ikev2-extensions-hcoipsec-02,
draft-ertekin-rohc-ipsec-extensions-hcoipsec-01).
 
Also, I wanted to find out who from the ROHC WG will be attending the
69th IETF next week.  Of those attending, I wanted to know if there is
any interest in attending a side session to discuss the way forward for
our RoHCoIPsec-based internet drafts, to be held either on Monday, July
23, or on Tuesday, July 24 (most likely in the evening).
 
Once again, thank you for your continued assistance with our ID's, and I
hope to see you at the 69th IETF.
 
Jonah Pezeshki
Consultant
Booz | Allen | Hamilton
(703) 984-0810

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc